phing-system-io

# Class: IOException Source Location: /system/io/IOException.php
### Class Overview
    Exception
       |
       --IOException
Extends Exception to take advantage of methods therein.
### Inherited Variables #### Class: Exception (Internal Class) $code $file $line $message $string $trace | ### Inherited Methods #### Class: Exception (Internal Class) constructor __construct ( [$message = ], [$code = ] ) getCode ( ) getFile ( ) getLine ( ) getMessage ( ) getTrace ( ) getTraceAsString ( ) __clone ( ) __toString ( )
### Class Details [line 27] Extends Exception to take advantage of methods therein. [ Top ] Documentation generated on Mon, 19 Oct 2009 10:51:08 +0200 by phpDocumentor 1.4.3